.where_to_buy_all{
    padding: 0 15%;
}
.where_box_grid{
    display: grid;
    grid-template-columns: 1fr 2fr;
    background-color: #fff;
    margin-top: 50px;
}
.shop_location {
    text-align: left;
    margin-right: auto;
}
.shop_location img{
    height: 300px;
    width: 100%;
    object-fit: cover;
}

.shop_details{
   padding: 0 10%;
   padding-block: 50px;
  
}
.shop_details p{
    margin-top: 15px;
}

@media only screen and (max-width: 1110px) {
.where_box_grid {
    display: grid;
    grid-template-columns: 1fr;
}
}




.plantain_ripe_all{
    margin: 0 8%;
    margin-top: 50px;
    background-color: #fff;
    padding: 0 2%;
    padding-block: 15px;
}

.plantain_ripe_all li{
    list-style-type: none;
    margin-top: 15px;
}
.plantain_ripe_all h1{
    font-family: "Big Shoulders Text", serif;
    font-size: 30px;
    text-transform: uppercase;
    color: #cc1827;
    margin-bottom: 15px;
}

.gallery_all {
    display: grid;
    grid-template-columns: 1fr 1fr ;
    padding: 0 8%;
    gap: 30px;
}

.gallery {
    width: 100%;
    height: 500px;
    margin-top: 50px;
}

.gallery img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}